package com.ruoyi.bst.team.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum TeamStatus {
    
    NORMAL("1", "正常"),
    DIS("2", "解散");
    
    private final String code;
    private final String name;



}
